Package Details: anilibria-winmaclinux-git r244.6165cc8-1

Git Clone URL: https://aur.archlinux.org/anilibria-winmaclinux-git.git (read-only, click to copy)
Package Base: anilibria-winmaclinux-git
Description: AniLibria client for major desktop platforms
Upstream URL: https://github.com/anilibria/anilibria-winmaclinux
Licenses: GPL3
Conflicts: anilibria-winmaclinux
Provides: anilibria-winmaclinux
Submitter: WaffleLapkin
Maintainer: WaffleLapkin
Last Packager: WaffleLapkin
Votes: 1
Popularity: 0.45
First Submitted: 2020-04-05 21:38
Last Updated: 2021-02-06 15:47

Latest Comments

WaffleLapkin commented on 2021-02-06 15:50

Thanks for reporting issues, xotkot, bAiDa! I've added dependencies.

bAiDa commented on 2021-02-05 23:58

got the error during the update aur/anilibria-winmaclinux-git r230.e947749-1 -> r243.965f42f-1


==> Starting build()...
Info: creating stash file /home/angrybee/.cache/yay/anilibria-winmaclinux-git/src/anilibria-winmaclinux/src/.qmake.stash
Project ERROR: Unknown module(s) in QT: websockets
==> ERROR: A failure occurred in build().

to fix the issue have installed the following extra/qt5-websockets

bAiDa commented on 2021-02-01 11:36

plz add the qt5-graphicaleffects as a dependency into the PKGBLD the app cannot be started without the package

$ AniLibria 
QtWebEngine::initialize() called with QCoreApplication object already created and should be call before. This is depreciated and may fail in the future.
QQmlApplicationEngine failed to load component
qrc:/main.qml:24:1: module "QtGraphicalEffects" is not installed

xotkot commented on 2021-01-25 20:19

$ AniLibria
...
QQmlApplicationEngine failed to load component
qrc:/main.qml:24:1: module "QtGraphicalEffects" is not installed

после установки пакета qt5-graphicaleffects приложение нормально запускается

думаю стоит добавить пакет qt5-graphicaleffects в зависимости